wxnt.net
当前位置:首页 >> poD 集成snApkit报错 >>

poD 集成snApkit报错

ruby环境安装好后,开始安装cocoapods 1 安装成功后输入pod search AFNetworkin 2 打开终端,输入 cd+空格 然后将项 3 回车,输入 pod+空格+install 然后 4 安装成功,打开项目。 5 如果使用了新的第三方库,如图,搜索之 6 这样我们项目中就添加

你试一下在终端里面引吧, 先$ gem install cocoapods 然后在你project的目录里vim一个Podfile文件,内容改成 source 'https://github.com/CocoaPods/Specs.git' platform :ios, '8.0' use_frameworks! pod 'Alamofire', '~> 1.2' 最后$ pod ins...

iOS 最新版 CocoaPods 的安装流程 1.移除现有Ruby默认源 $gem sources --remove https://rubygems.org/ 2.使用新的源 $gem sources -a https://ruby.taobao.org/ 3.验证新源是否替换成功 $gem sources -l 4.安装CocoaPods (1) $sudo gem install...

使用方法和OC中一样,有一点区别是,Swift中使用注意添加以下 第一行 代码 use_frameworks! platform :ios, '8.0' pod "SnapKit"

网站首页 | 网站地图
All rights reserved Powered by www.wxnt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com